[
  {
    "label": "Drive",
    "path": "/"
  },
  {
    "label": "Games",
    "path": "/mnt/games"
  },
  {
    "label": "Programming",
    "path": "/mnt/programming"
  },
  {
    "label": "RPI 5",
    "path": "/mnt/smb/storage"
  }
]